.bg-primary {
    background-color: #3e4095 !important;
}

.bg-light-primary {
    background-color: #415df326 !important;
}

.text-primary {
    color: #3e4095 !important;
}

.menu-item a.menu-link:hover,
.menu-item button.menu-link:hover {
    color: #3e4095 !important;
    background-color: #415df326 !important;
}

.btn-primary {
    background-color: #3e4095 !important;
}

.btn-primary:hover {
    background-color: #3e4095 !important;
}

.btn-light-primary {
    background-color: #415df326 !important;
    color: #3e4095 !important;
}

.paginate_button.page-item.active .page-link {
    background-color: #3e4095 !important;
}

.btn-check:active + .btn.btn-primary,
.btn-check:checked + .btn.btn-primary,
.btn.btn-primary.active,
.btn.btn-primary.show,
.btn.btn-primary:active:not(.btn-active),
.btn.btn-primary:focus:not(.btn-active),
.btn.btn-primary:hover:not(.btn-active),
.show > .btn.btn-primary {
    background-color: #2c2d70 !important;
}

.btn-check:active + .btn.btn-light-primary,
.btn-check:checked + .btn.btn-light-primary,
.btn.btn-light-primary.active,
.btn.btn-light-primary.show,
.btn.btn-light-primary:active:not(.btn-active),
.btn.btn-light-primary:focus:not(.btn-active),
.btn.btn-light-primary:hover:not(.btn-active),
.show > .btn.btn-light-primary {
    background-color: #2c2d70 !important;
    color: white !important;
}

a span.menu-title {
    color: #3e4095 !important;
}

.menu-active-bg .menu-item .menu-link.active {
    color: #2c2d70 !important;
    font-weight: bold !important;
    background-color: #415df326 !important;
}

.menu-link {
    background-color: white !important;
}

.menu-link.active {
    background-color: #415df326 !important;
}

svg {
    color: #2c2d70 !important;
}

.btn-check:active + .btn.btn-active-light-primary,
.btn-check:checked + .btn.btn-active-light-primary,
.btn.btn-active-light-primary.active,
.btn.btn-active-light-primary.show,
.btn.btn-active-light-primary:active:not(.btn-active),
.btn.btn-active-light-primary:focus:not(.btn-active),
.btn.btn-active-light-primary:hover:not(.btn-active),
.show > .btn.btn-active-light-primary {
    color: #2c2d70 !important;
    border-color: #415df326 !important;
    background-color: #415df326 !important;
}

.auth-link {
    color: #2c2d70 !important;
}

.swal2-confirm.swal2-styled.swal2-default-outline {
    display: inline-block;
    background-color: #3e4095 !important;
}

.text-active-primary.active {
    transition: color 0.2s ease;
    color: #2c2d70 !important;
}

.nav-line-tabs .nav-item .nav-link.active,
.nav-line-tabs .nav-item .nav-link:hover:not(.disabled),
.nav-line-tabs .nav-item.show .nav-link {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #2c2d70;
    transition: color 0.2s ease;
}

.select2-container--bootstrap5 .select2-dropdown .select2-results__option.select2-results__option--selected {
    color: #3e4095 !important;
}
.select2-container--bootstrap5 .select2-dropdown .select2-results__option.select2-results__option--highlighted {
    color: #3e4095 !important;
}

.select2-container--bootstrap5 .select2-dropdown .select2-results__option.select2-results__option--selected:after {
    background-color: #3e4095 !important;
}